=== debian/changelog ===
ros-melodic-husky-bringup (0.4.5-1stretch) stretch; urgency=high

  * Fix a bug where the UM7 and UM6 launch files don't work when installed to /etc/ros/*/ros.d; they fail to find the mag config files.
  * Contributors: Chris Iverach-Brereton

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 01 Oct 2020 04:00:00 -0000

ros-melodic-husky-bringup (0.4.4-1stretch) stretch; urgency=high

  * Set default for optenv HUSKY_MAG_CONFIG
  * Removed env-hooks
  * Removed Paul Bovbel as maintainer.
  * Add support for some environment variables to override realsense defaults
  * Sort the dependencies alphabetically
  * Finish adding the simulated realsense to the topbar, add support for the physical realsense. Tidy up some parameters that were copied in last night but not yet configured.
  * Mark the Kinect for Xbox 360 as deprecated, start adding support for the Intel Realsense D400 series as a replacement
  * Contributors: Chris I-B, Dave Niewinski, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 13 Aug 2020 04:00:00 -0000

ros-melodic-husky-bringup (0.4.3-1stretch) stretch; urgency=high

  * Add the other product ID for the PS4 controller to the udev rule
  * Update the udev rules to map the controllers to appropriate symlinks instead of relying on device enumeration to save us
  * Contributors: Chris I-B

 -- Paul Bovbel <paul@bovbel.com>  Mon, 20 Apr 2020 04:00:00 -0000

ros-melodic-husky-bringup (0.4.2-1stretch) stretch; urgency=high

  * [husky_bringup] Installed udev rule for Logitech controller.
  * Contributors: Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Wed, 11 Dec 2019 05:00:00 -0000

ros-melodic-husky-bringup (0.4.1-1stretch) stretch; urgency=high

  * [husky_bringup] Enabled using MagnenticField message for UM6 and UM7 since imu_filter_madgwick now uses it by default.
  * Added Udev rule for Logitech joy. (#116 <https://github.com/husky/husky/issues/116>)
  * Contributors: Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Mon, 30 Sep 2019 04:00:00 -0000

ros-melodic-husky-bringup (0.4.0-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-melodic-husky-bringup (0.3.4-1stretch) stretch; urgency=high

  * Properly support GX5.
  * Contributors: Dave Niewinski

 -- Paul Bovbel <paul@bovbel.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-melodic-husky-bringup (0.3.3-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 18 Apr 2019 04:00:00 -0000

ros-melodic-husky-bringup (0.3.2-1stretch) stretch; urgency=high

  * [husky_bringup] Disabled the use of magnetic field msgs in imu_filter_madgwick.
  * Contributors: Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Mon, 25 Mar 2019 04:00:00 -0000

ros-melodic-husky-bringup (0.3.1-1stretch) stretch; urgency=high

  * Renamed udev so it is installed
  * Contributors: Dave Niewinski, Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Thu, 02 Aug 2018 04:00:00 -0000

ros-melodic-husky-bringup (0.3.0-1stretch) stretch; urgency=high

  * Remove defunct email address
  * Re-added microstrain_3dmgx2_imu as run  dependency.
  * Re-added imu_transformer and um7 as run dependencies.
  * Updated maintainers.
  * Changed the name of robot_upstart job to ros.
  * Added the UM6 as a run dep.
  * Purge more UR; Implement urdf_extras
  * Move packages into monorepo for kinetic; strip out ur packages
  * Contributors: Paul Bovbel, Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Wed, 11 Apr 2018 04:00:00 -0000

ros-melodic-husky-bringup (0.2.6-1stretch) stretch; urgency=high

  * Adding support for the UM7 IMU.
  * Added new ur_modern_driver
  * Added param for laser frame_id.
  * Contributors: TheDash, Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Mon, 03 Oct 2016 04:00:00 -0000

ros-melodic-husky-bringup (0.2.5-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 31 Dec 2015 05:00:00 -0000

ros-melodic-husky-bringup (0.2.4-1stretch) stretch; urgency=high

  * Fix laser path
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Wed, 08 Jul 2015 04:00:00 -0000

ros-melodic-husky-bringup (0.2.3-1stretch) stretch; urgency=high

  * Integrate husky_customization workflow
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Wed, 08 Apr 2015 04:00:00 -0000

ros-melodic-husky-bringup (0.2.2-1stretch) stretch; urgency=high

  * Fix package urls
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-melodic-husky-bringup (0.2.1-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-melodic-husky-bringup (0.2.0-1stretch) stretch; urgency=high

  * Add UR5 bringup
  * Contributors: Paul Bovbel, Devon Ash

 -- Paul Bovbel <paul@bovbel.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-melodic-husky-bringup (0.1.2-1stretch) stretch; urgency=high

  * Namespace fixes
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Thu, 12 Feb 2015 05:00:00 -0000

ros-melodic-husky-bringup (0.1.1-1stretch) stretch; urgency=high

  * Update website and authors
  * Add transform to transfer IMU data to base_link frame
  * Make ROBOT_NETWORK optional
  * Switch to robot_upstart python API
  * Switch to debhelper install method for udeb rules
  * Switch to env-hook for file storage
  * Switch to new calibration method for um6; switch to imu_filter_magwick
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Fri, 30 Jan 2015 05:00:00 -0000

ros-melodic-husky-bringup (0.1.0-1stretch) stretch; urgency=high

  * Port to robot_localization, gyro only pending um6 fixes
  * changed the launch file to match parameter namespace changes in the imu_compass node
  * ported kingfisher compass calibration to husky
  * Added Microstrain device condition - Looks for an attached Microstrain device and installs the necessary launch files from the microstrain_config directory.
  * Update sick.launch - Fixed binary name

