=== debian/control ===
Source: ros-melodic-husky-bringup
Section: misc
Priority: optional
Maintainer: Tony Baltovski <tbaltovski@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-roslaunch
Homepage: http://ros.org/wiki/husky_bringup
Standards-Version: 3.9.2

Package: ros-melodic-husky-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-scipy, ros-melodic-husky-base, ros-melodic-husky-control, ros-melodic-husky-description, ros-melodic-imu-filter-madgwick, ros-melodic-imu-transformer, ros-melodic-lms1xx, ros-melodic-microstrain-3dmgx2-imu, ros-melodic-microstrain-mips, ros-melodic-nmea-comms, ros-melodic-nmea-navsat-driver, ros-melodic-realsense2-camera, ros-melodic-robot-localization, ros-melodic-robot-upstart, ros-melodic-tf, ros-melodic-tf2-ros, ros-melodic-um6, ros-melodic-um7
Description: Clearpath Husky installation and integration package
