## ros-melodic-husky-bringup 0.4.13

=== debian/changelog ===
ros-melodic-husky-bringup (0.4.13-1bionic) bionic; urgency=high

  * Add HUSKY_REALSENSE_TOPIC envar for choosing prefix namespace for all realsense topics
  * Update realsense launch file based on changes from realsense2_camera
  * Contributors: Joey Yang

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 25 Nov 2022 05:00:00 -0000

ros-melodic-husky-bringup (0.4.12-1bionic) bionic; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 17 Jan 2022 05:00:00 -0000

ros-melodic-husky-bringup (0.4.11-1bionic) bionic; urgency=high

  * Added Hokuyo UST10.
  * Fix the compute_calibration script so it uses the correct name for the magnetic field attribute. Fixes https://github.com/husky/husky/issues/182
  * Contributors: Chris Iverach-Brereton, Luis Camero

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 14 Jan 2022 05:00:00 -0000

ros-melodic-husky-bringup (0.4.10-1bionic) bionic; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Sun, 18 Jul 2021 04:00:00 -0000

ros-melodic-husky-bringup (0.4.9-1bionic) bionic; urgency=high

  * Fix the name of teh VLP16 launch file that gets included
  * Contributors: Chris Iverach-Brereton

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 15 Jul 2021 04:00:00 -0000

ros-melodic-husky-bringup (0.4.8-1bionic) bionic; urgency=high

  * Add a missing colon to the install script
  * Contributors: Chris Iverach-Brereton

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 01 Apr 2021 04:00:00 -0000

ros-melodic-husky-bringup (0.4.7-1bionic) bionic; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 16 Mar 2021 04:00:00 -0000

ros-melodic-husky-bringup (0.4.6-1bionic) bionic; urgency=high

  * Add VLP16, secondary LMS1xx support (#164 <https://github.com/husky/husky/issues/164>)
    * Minimal refactor to add VLP16 + secondary LMS1xx support. Update defaults for the laser_enabled and realsense_enabled args to refer to the underlying envars to improve consistency when launching simulations. Modify the sensor bar to allow it to be positioned in the center by default, but with configurable xyz and rpy offsets
    * Add the new run dependencies
    * Remove the prefix's trailing underscore in the vlp16 mount to make it consistent. Fix an inconsistent envar for the sensor arch, add an arg to explicitly enable it, to stay internally consistent with the rest of Husky.
    * Fix the envars; its just HUSKY_LMS1XX, not HUSKY_LASER_LMS1XX
    * Revert to enabling the main laser by default in the simulations, add the velodyne_gazebo_plugins dependency
  * Remove the udev rules for the PS4 and Logitech controllers; those rules are provided either by the Clearpath ISO or by ds4drv as appropriate
  * Contributors: Chris I-B, Chris Iverach-Brereton

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 09 Mar 2021 05:00:00 -0000

ros-melodic-husky-bringup (0.4.5-1bionic) bionic; urgency=high

  * Fix a bug where the UM7 and UM6 launch files don't work when installed to /etc/ros/*/ros.d; they fail to find the mag config files.
  * Contributors: Chris Iverach-Brereton

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 01 Oct 2020 04:00:00 -0000

ros-melodic-husky-bringup (0.4.4-1bionic) bionic; urgency=high

  * Set default for optenv HUSKY_MAG_CONFIG
  * Removed env-hooks
  * Removed Paul Bovbel as maintainer.
  * Add support for some environment variables to override realsense defaults
  * Sort the dependencies alphabetically
  * Finish adding the simulated realsense to the topbar, add support for the physical realsense. Tidy up some parameters that were copied in last night but not yet configured.
  * Mark the Kinect for Xbox 360 as deprecated, start adding support for the Intel Realsense D400 series as a replacement
  * Contributors: Chris I-B, Dave Niewinski, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 13 Aug 2020 04:00:00 -0000

ros-melodic-husky-bringup (0.4.3-1bionic) bionic; urgency=high

  * Add the other product ID for the PS4 controller to the udev rule
  * Update the udev rules to map the controllers to appropriate symlinks instead of relying on device enumeration to save us
  * Contributors: Chris I-B

 -- Paul Bovbel <paul@bovbel.com>  Mon, 20 Apr 2020 04:00:00 -0000

ros-melodic-husky-bringup (0.4.2-1bionic) bionic; urgency=high

  * [husky_bringup] Installed udev rule for Logitech controller.
  * Contributors: Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Wed, 11 Dec 2019 05:00:00 -0000

ros-melodic-husky-bringup (0.4.1-1bionic) bionic; urgency=high

  * [husky_bringup] Enabled using MagnenticField message for UM6 and UM7 since imu_filter_madgwick now uses it by default.
  * Added Udev rule for Logitech joy. (#116 <https://github.com/husky/husky/issues/116>)
  * Contributors: Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Mon, 30 Sep 2019 04:00:00 -0000

ros-melodic-husky-bringup (0.4.0-1bionic) bionic; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-melodic-husky-bringup (0.3.4-1bionic) bionic; urgency=high

  * Properly support GX5.
  * Contributors: Dave Niewinski

 -- Paul Bovbel <paul@bovbel.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-melodic-husky-bringup (0.3.3-1bionic) bionic; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 18 Apr 2019 04:00:00 -0000

ros-melodic-husky-bringup (0.3.2-1bionic) bionic; urgency=high

  * [husky_bringup] Disabled the use of magnetic field msgs in imu_filter_madgwick.
  * Contributors: Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Mon, 25 Mar 2019 04:00:00 -0000

ros-melodic-husky-bringup (0.3.1-1bionic) bionic; urgency=high

  * Renamed udev so it is installed
  * Contributors: Dave Niewinski, Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Thu, 02 Aug 2018 04:00:00 -0000

ros-melodic-husky-bringup (0.3.0-1bionic) bionic; urgency=high

  * Remove defunct email address

